.widget-snippet  .green-waste-area {
      margin: 0 auto;
      position:relative;
      width:100%;
      margin-bottom: 50px;
    }
.widget-snippet .green-waste-area .container {
padding: 0;
}
.widget-snippet .green-waste-area .col-md-12 {
    margin: 0;
    padding: 0;
}
.widget-snippet .green-waste-area .container .row h4{
	font-size: 26px;
	color: #000;
	font-family: 'Gilroy';
	font-weight:500;
        margin-bottom:30px;
	}
.widget-snippet .green-waste-area .container .row h3{
	margin: 0;
	font-size: 24px;
	color: #000;
	font-family: 'Gilroy';
	font-weight:bold;
       margin:0 0 10px;
	}
.widget-snippet  .green-waste-area .container .row h2{
	margin: 0;
	font-size: 34px;
	color: #000;
	font-family: 'Gilroy';
	font-weight:bold;
	margin:10px 0;
	}
.widget-snippet .green-waste-area .container .row .col-md-4{
	  margin:0;
	  padding:0;
	  }
.widget-snippet .green-waste-area .container .row .col-md-8{
	  margin-top:0;
	  padding-left:30px;
	 }
.widget-snippet  .green-waste-area .container .row .col-md-4 img{
	height: 280px;
	margin-top:10px;
       width: 100%;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
	}
.widget-snippet .green-waste-area .container .row .col-md-4 img:hover{
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    transform: scale(1.03);
	}
.widget-snippet .green-waste-area .container .row .col-md-6 img:hover{
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    transform: scale(1.03);
	}
.widget-snippet .green-waste-area .container .row .col-md-6 .bin-left ul li{
    margin:0;
	}
 .widget-snippet .green-waste-area .container .row .col-md-6 .bin-right {
    float:right;
	}
 .widget-snippet  .green-waste-area .container .row .col-md-6 .bin-right img {
	width: 150px;
    position: absolute;
    top: 80px;
    right: 60px;
	}
.widget-snippet  .green-waste-area .container .row .col-md-6  .total-left h3,  .widget-snippet  .green-waste-area .container .row .col-md-6  .total-right h3{
	font-size: 26px;
	color: #000;
	font-family: 'Gilroy';
	font-weight:500;
       margin: 0 0 10px;
       margin-top:10px;
}
 .widget-snippet  .green-waste-area .container .row .col-md-6  .total-left,  .widget-snippet  .green-waste-area .container .row .col-md-6  .total-right{
  border-bottom:3px solid #6aca5a;
  padding: 30px 40px;
  box-shadow: 0 0 30px 0 rgba(0,0,0,0.15);
}
.widget-snippet .green-waste-area .container .row .col-md-6 {
    margin-bottom: 30px;
    padding: 0;
    padding-right: 15px;
}
